
@font-face {
    font-family: "PT Sans";
    font-style: normal;
    font-weight: 400;
    src: local("PT Sans"), local("PTSans-Regular"), url("https://themes.googleusercontent.com/static/fonts/ptsans/v5/jduSEW07_j4sIG_ERxiq4Q.woff") format("woff");
}
@font-face {
    font-family: "PT Sans";
    font-style: normal;
    font-weight: 700;
    src: local("PT Sans Bold"), local("PTSans-Bold"), url("https://themes.googleusercontent.com/static/fonts/ptsans/v5/HXiERDIZdwFzjXlbcMq7XPesZW2xOQ-xsNqO47m55DA.woff") format("woff");
}
@font-face {
    font-family: "PT Sans";
    font-style: italic;
    font-weight: 400;
    src: local("PT Sans Italic"), local("PTSans-Italic"), url("https://themes.googleusercontent.com/static/fonts/ptsans/v5/Pq7I38KtY37kAe5aYFKrSA.woff") format("woff");
}
@font-face {
    font-family: "PT Sans";
    font-style: italic;
    font-weight: 700;
    src: local("PT Sans Bold Italic"), local("PTSans-BoldItalic"), url("https://themes.googleusercontent.com/static/fonts/ptsans/v5/lILlYDvubYemzYzN7GbLkBsxEYwM7FgeyaSgU71cLG0.woff") format("woff");
}
@font-face {
    font-family: "PT Sans Caption";
    font-style: normal;
    font-weight: 400;
    src: local("PT Sans Caption"), local("PTSans-Caption"), url("https://themes.googleusercontent.com/static/fonts/ptsanscaption/v6/OXYTDOzBcXU8MTNBvBHeScENMRmONIR770qe4kUs6CY.woff") format("woff");
}
@font-face {
    font-family: "PT Sans Caption";
    font-style: normal;
    font-weight: 700;
    src: local("PT Sans Caption Bold"), local("PTSans-CaptionBold"), url("https://themes.googleusercontent.com/static/fonts/ptsanscaption/v6/Q-gJrFokeE7JydPpxASt29RYZ4-1s-3wi7mHpVwon4Y.woff") format("woff");
}
@font-face {
    font-family: "PT Sans Narrow";
    font-style: normal;
    font-weight: 400;
    src: local("PT Sans Narrow"), local("PTSans-Narrow"), url("https://themes.googleusercontent.com/static/fonts/ptsansnarrow/v4/UyYrYy3ltEffJV9QueSi4V77J2WsOmgW1CJPQ9ZetJo.woff") format("woff");
}
@font-face {
    font-family: "PT Sans Narrow";
    font-style: normal;
    font-weight: 700;
    src: local("PT Sans Narrow Bold"), local("PTSans-NarrowBold"), url("https://themes.googleusercontent.com/static/fonts/ptsansnarrow/v4/Q_pTky3Sc3ubRibGToTAYg-RYH0DQDesBR18_67DZ4Y.woff") format("woff");
}

html, body {
    font-size: 22px;
    margin: 0;
    font-family: "PT Sans Narrow";
    padding: 0;
    background: url('wbg.jpg');
}

*, *::after, *::before {
    box-sizing: border-box;
}
a {
    color: #3D200E;
}

*:focus {
    outline: none;
}

.mobileteltop {
    display: none;
}
#masthead {
 background: url('bg.jpg') center top;
width: 100%;
height: 150px;
position: relative;
display: block;
z-index: 100;
}
.container {
    width: 1100px;
    margin: 0 auto;
    position: relative;
}
.logo img {
    width: 238px;
    padding: 10px 0;
}
.logo {
    float: left;
    position: relative;
}
.leftmenu {
    float: left;
    width: 860px;
    position: relative;
    top: 75px;
}

.leftmenu li {
    list-style: none;
    float: left;
    margin: 0 1px;
}
.leftmenu li a {
    list-style: none;
    float: left;
    background: url('wbg.jpg');
    padding: 10px 20px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    border-radius: 10px 0 10px 0;
	font-size: 18px;
}
.fotters {
    background: url('wbg.jpg');
    width: 100%;
    float: left;
    height: 70px;
	position: relative;
}
.copyright p {
    color: #fff;
    font-size: 16px;
    color: #fff;
    padding: 22px 0;
    margin: 0;
}
.copyright a {
    color: #fff;
	text-decoration: none;
}
#k2Container ul.sigProElegant li.sigProThumb a.sigProLink {
    color: #333;
    background-color: transparent;
    border: none;
}
#k2Container ul.sigProElegant li.sigProThumb {
    float: left;
    background: none !important;
    margin: 0 2px 2px 0;
    padding: 0;
    border: none !important;
	
}
#k2Container div.itemListCategory {
    background: transparent;
    border: none;
    border-radius: 0;
 float: left;
width: 100%;
position: relative;
padding: 25px 0 0;
text-transform: uppercase;
font-weight: bold;
color: #056738;
margin-bottom: -15px;
}
#k2Container div.itemHeader {
    float: left;
    width: 100%;
    position: relative;
    padding: 25px 0 0;
    text-transform: uppercase;
    font-weight: bold;
    color: #056738;
    margin-bottom: -15px;
}
#k2Container h1 {
 text-align: center;
padding: 0;
display: table;
position: relative;
left: 0;
width: auto;
margin: 5px auto 25px;
}
.zabbg {
    background: url('zbg.png') center top;
    width: 100%;
    height: 20px;
    position: relative;
    display: block;
    position: absolute;
    top: 140px;
    background-size: 16px 12px;
    background-repeat: repeat-x;
}
.zabbg2 {
    background: url('zbg.png') center top;
    width: 100%;
    height: 20px;
    position: relative;
    display: block;
    position: absolute;
    top: 140px;
    background-size: 16px 12px;
    background-repeat: repeat-x;
    transform: rotate(180deg);
    background-position-x: -6px;
}
.fotters .zabbg {
    top: -12px;
    z-index: 100;
}
.tp-arr-titleholder {
    display: none !important;
}
p {
    line-height: 22px;
    margin: 0 0 15px;
    font-size: 22px;
    color: #333;
}
h1 {
    margin: 0 0 15px;
    line-height: 42px;
    text-transform: uppercase;
    font-size: 45px;
    font-weight: bold;
	color: #3D200E;
}
.itemContainer {
    float: left;
    position: relative;
}
.catItemImageBlock {
    width: 470px !important;
    float: left;
    margin: 20px 40px -21px;
    position: relative;
    overflow: hidden;
    height: 330px;
}
.catItemTitle {
    position: relative;
    z-index: 10000;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    top: -40px;
    height: 36px;
    float: left;
}
.catItemTitle a{
    position: relative;
    z-index: 10000;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}
.bgphoto {
    float: left;
    position: absolute;
    background: url('bgphoto.png');
    left: 8px;
    top: 0;
    z-index: 2000;
    width: 552px;
    height: 402px;
    background-size: 520px auto;
    background-repeat: no-repeat;
}
#contents .container {
    background: url('pbg.jpeg');
    display: block;
    border-radius: 30px 30px 0 0;
    top: 30px;
    min-height: 620px;
    height: auto;
    float: left;
    left: 50%;
    margin-left: -550px;
	padding-bottom: 40px;
}
h3.catItemTitle {
    width: 550px;
}
#k2Container.obchee .catItemIntroText {
    background: url('wbg.jpg');
    float: left;
    width: 545px;
    position: absolute;
    right: 0;
    top: 15px;
    color: #fff;
    height: 350px;
    border-radius: 0 30px 30px 0;
    padding: 25px 25px 0 40px;
}
.news .itemImageBlock {
    float: left;
    width: 478px;
    overflow: hidden;
    left: 19px;
    position: relative;
    top: 20px;
    height: 336px;
    margin-right: 75px;
}
.news .bgphoto {
    top: 84px;
    left: 32px;
	z-index: 100;
}
.obchee .itemContainer {
    margin-bottom: 40px;
    border-bottom: 2px dashed #25140C;
    padding-bottom: 0;
}
#priced table {
    width: 100%;
    position: relative;
}
#priced table tr {
    border-bottom: 2px dashed #333;
    width: 100%;
    position: relative;
    display: table;
}
#priced table td {
    padding: 12px 0 0;
}
#priced table td:last-child {
  
    text-align: right;
    font-weight: bold;
    color: #3D200E;
	vertical-align: bottom;
display: table-cell;
}
#priced table td:last-child p {
    float: right;
    text-align: right;
    font-weight: bold;
    color: #3D200E;
    width: 100%;
}
#priced table td strong {
    font-weight: bold;
    color: #3D200E;
}
.news .itemFullText {
    position: relative;
    top: 20px;
}
#k2Container.obchee .catItemIntroText p {
    color: #fff;
}
.rightpodrobnee {
    width: auto;
    background: #fff;
    color: #333;
    padding: 5px 15px;
    border-radius: 5px;
    text-decoration: none;
    float: right;
    font-size: 18px;
    margin-top: 12px;
}
.moduletable {
    float: left;
    position: relative;
    width: 100%;
	padding: 0 25px;
}

#contents {
    float: left;
    width: 100%;
    position: relative;
}
#k2Container {
    padding: 0 25px;
}
#k2Container h1:after {
 background: url('leftb.png');	
content: '';
position: absolute;
left: -68px;
top: 11px;
width: 102px;
height: 50px;
background-repeat: no-repeat;
background-size: 56px;
}
#k2Container h1:before {
background: url('rightb.png');
    background-repeat: repeat;
    background-size: auto auto;
content: '';
position: absolute;
right: -114px;
top: 11px;
width: 102px;
height: 50px;
background-repeat: no-repeat;
background-size: 56px;
}
.teltop .moduletable {
    width: auto;
}
.teltop {
    position: absolute;
    top: 46px;
    left: 256px;
}
.teltop p {
    font-size: 32px;
    font-weight: bold;
    color: #3D200E;
}
.copyright .moduletable p {
    font-size: 32px;
    font-weight: normal;
    padding: 17px 0;
}
.moduletable.maps {
    padding: 0;
}
.teltop p a {
    text-decoration: none;
}

 @media only screen and (max-width: 1100px) {
 .container {
    width: 900px;
	margin-left: -450px;
    left: 50%;
}
#contents .container {
    margin-left: -450px;
}
h3.catItemTitle {
    width: 420px;
}
.bgphoto {
    height: 308px;
    background-size: 410px auto;
}
.catItemImageBlock a img {
    max-width: 100%;
}
.copyright {
    padding: 0 15px;
}
.copyright .moduletable p {
    font-size: 27px;
    padding: 20px 0;
}

#k2Container.obchee .catItemIntroText {
    width: 465px;
    height: 270px;
    padding: 25px 25px 25px 40px;
    overflow: hidden;
    display: block;
}
#k2Container.obchee .catItemIntroText .newsa {
    overflow: auto;
    height: 100%;
    display: block;
    position: relative;
    float: left;
}
.catItemImageBlock {
    width: 355px !important;
    height: 260px;
}
.leftmenu {
    width: 662px;
}
.leftmenu li a {
    padding: 10px 16px;
    font-size: 16px;
}
.teltop p {
    font-size: 25px;
}
	 }
	 
	  @media only screen and (max-width: 900px) {
	  
.moduletablemobile {
    z-index: 1000;
    position: absolute;
}	
#mob_panel {
    position: fixed;
    left: 0;
    width: 250px;
    height: 100%;
    overflow-y: auto;
    top: 0;
    z-index: 10001;
    background: url('wbg.jpg') !important;
}
.leftmenu {
    display: none;
}
.teltop {
    display: none;
}
.logo img {
    width: 100%;
}
.logo {
    margin: 0 auto;
    float: initial;
    width: 175px;
}
.container {
    width: 100%;
    margin-left: 0;
    left: 0;
}
#masthead {
    width: 100%;
    height: 122px;
}
.zabbg2 {
    top: 110px;
}
.zabbg {
    top: 110px;
}
.mob_toggless {
    top: 46px !important;
}
.mobileteltop svg {
    width: 26px;
    height: 26px;
    fill: #3D200E;
}
.mobileteltop {
    display: block;
    position: absolute;
    right: 15px;
    top: 46px;
}
#contents .container {
    margin: 0;
    left: 0;
	overflow: hidden;
}

#k2Container.obchee .catItemIntroText {
    width: 100%;
    float: left;
    position: relative;
    border-radius: 0 0 30px 30px;
    height: auto;
	top: 0;
}
.bgphoto {
    display: none;
}
.catItemImageBlock {
    width: 100% !important;
    height: auto;
    margin: 0;
    background: url('wbg.jpg');
    padding: 25px;
	border-radius: 30px 30px 0 0;
}
.catItemImageBlock a {
    border-radius: 30px;
    overflow: hidden;
    display: block;
}
.copyright > p {
    display: none;
}
.copyright .bottel {
    width: 100% !important;
    text-align: center !important;
}
h1 {
    font-size: 1.5rem;
    line-height: 1.5rem;
}
h3.catItemTitle {
    width: 100%;
    margin: 0;
        margin-bottom: 0px;
    top: 0;
    background: url('wbg.jpg');
    margin-bottom: -25px;
}
#fotogalereya h3.catItemTitle {
    margin: 0;
    padding-bottom: ;
    display: block;
    float: left;
    height: auto;
    border-radius: 0 0 30px 30px;
}
#fotogalereya h3.catItemTitle a {
    width: 100%;
    text-align: center;
    float: left;
    padding: 0 0 20px;
    display: block;
}
#fotogalereya .catItemImageBlock {
    padding-bottom: 10px;
}
.itemContainer {
    float: left;
    position: relative;
    width: 100% !important;
    margin-bottom: 30px;
}
.catItemImageBlock img {
    width: 100% !important;
}
.obchee .itemContainer {
    border-bottom: none;
}
#kontakty table {
    width: 100%;
    float: left;
    display: block;
}
#kontakty tbody {
    width: 100%;
    float: left;
    display: block;
}
#kontakty tr {
    float: left;
    width: 100%;
	 display: block;
	 
}
#kontakty td {
    width: 100%;
    float: left;
    display: block;
}
.rightpodrobnee {
    width: 100%;
    text-align: center;
}
#k2Container ul.sigProElegant li {
    width: 49%;
    margin: 0.5% !important;
}
#k2Container ul.sigProElegant li a.sigProLink {
    width: 100% !important;
    height: auto !important;
    background: url('wbg.jpg');
}
#k2Container ul.sigProElegant li a.sigProLink .sigProImg {
    width: 100% !important;
    height: auto !important;
}
#kontakty td img {
    margin: 0 !important;
    width: 100%;
    height: auto;
}
	 }